#include "specwidget.h"
#ifdef __GNUC__
#include <unistd.h>
#endif
#include <QApplication>

int main(int argc, char *argv[])
{
#ifdef __GNUC__
	nice(0);
#endif
	QApplication a(argc, argv);
	specWidget w;
	w.show();
	return a.exec();
}
